
/* -------------------------- GLOBAL SECTION -------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,700;0,800;1,300;1,400&family=Open+Sans:ital,wght@0,300;0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Courgette&display=swap');

BODY {
    background-color: white;
    font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #163475;
}

h4 {
    color: #28a745;
    margin-bottom: 20px;
}

blockquote {
    font-family: 'Courgette', cursive;
    font-size: 1.8rem !important;
    text-align: center;
    color: #19408b;
}

.breadcrumb {
    padding: .3rem 1rem;
    font-size: .8rem;
    margin: .5rem;
    background: none;
}


.link-list-item {
    padding-top: 10px;
    /*padding-bottom: 10px;*/
}

.link-list-item>i {
    color: #fac900;
    padding-right: 10px;
}    


.alert-warning {
    border-color:#d3be4b;
    background-color: #ffef99;
}

.alert-success {
    color:#155724;
    background-color:#bae2c4;
    border-color:#96c8a1;
}

.grecaptcha-badge {
    visibility: hidden;
}






/* -------------------------------------------------------------------- */



/* -------------------------- HEADER SECTION -------------------------- */

.header {
    background-color: #163475;
    color: white;
    margin-left: 0px;
    margin-right: 0px;
    background-image: url("/theme/graphics/header_bg.png");
    background-size: 100% auto;
    background-position: bottom center;
    background-repeat: no-repeat;
}

.header>.row {
    /*margin-left:30px;
    margin-right: 30px;*/
    padding-left: 45px;
    padding-right: 45px;
}



.header a.nav-link {
    color: white;
}

.header a.nav-link:hover {
    color: #fac900;
}

.header .active .nav-link {
    border-bottom: 3px solid #fac900;
}

.header .header-top .dropdown-menu.show {
    z-index: 1030;
}

.header .dropdown-item {
    color: #163475;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.85rem;
    font-weight: 500;
    text-transform: capitalize;
}
.header .dropdown-item:hover {
    background: #fac900;
}



.header p {
    text-align: justify;
}


.header-top .nav-item .nav-link {
    padding: .4rem;
  }

.header-top .top-user-menu {
    margin-right: 15px;
}

.header-top form {
    margin-left: 15px;
}




.header-top .social-links .icon.fa-facebook,
.header-top .social-links .icon.fa-twitter,
.header-top .social-links .icon.fa-envelope
{
    color: white;
}



.header-top input.form-control {
    transition: ease-in-out;
    transition-duration: 0.3s;
    background-color: unset;
    border-color: #28a745;
}

.header-top input.form-control:hover,
.header-top input.form-control:focus {
    background-color: white;
}




.header .header-middle .logo {
    max-height: 120px;
    margin-bottom: 15px;
    position: relative;
    top: -10px;
}

.header .header-middle.fixed .logo {
    max-height: 80px;
    padding-top: 5px;
    position: relative;
    top: unset;
    
}

.header .header-middle button {
    color: white;
    font-weight: bold;
}

.header .header-middle i.fas {
    color: white;
    border: 1px solid white;
    padding: 5px 10px;
    border-radius: 3px;
}

.header .header-middle nav a {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.9rem;
    font-weight: 500;
    text-transform: uppercase;
}

.header .header-middle nav .dropdown-item {
    text-transform: unset !important;
    font-weight: normal !important;
}

.header .header-middle.fixed {
    position: fixed;
    left: 0;
    right:0;
    top: 0;
    z-index: 20;
    background-color: #163475;
    background-image: url("/theme/graphics/header_bg.png");
    background-size: 100% auto;
    background-position: bottom right;
    background-repeat: no-repeat;
    box-shadow: 0px 1px 4px rgba(0,0,0,0.5);
}


.header .header-bottom {
    padding-top: 50px;
    padding-bottom: 40px;
}

.header .header-bottom h1 {
    font-size: 3.5rem;
    font-weight: 800;
    margin-top: 20px;
    margin-bottom: 20px;
    color: white;
}

.header .header-bottom ul,
.content-top #whytojoin-benefits ul {
    list-style: none;
    margin-top: 30px;
    margin-bottom: 30px;
}

.content-top #whytojoin-benefits li:before,
.header .header-bottom li:before {
    font-family: 'Font Awesome 5 Free';
    content: "\f35a";
    color: #fac900;
    font-weight: bold;
    padding-right: 1rem;
    margin-left: -2rem;
    /*
    font-family: 'Font Awesome 5 Free';
    content: "\f35a";
    color: #fac900;
    padding-right: 10px;
    */
}

.content-top #whytojoin-benefits li:before {
    color: #28a745;
}


.header .header-bottom li {
    margin-top: 5px;
    margin-bottom: 5px;
}

.header .header-bottom .card{
    color: #333333;
    background: linear-gradient(to top, #bcd4ed, white);
}

.header .header-bottom .card .card-subtitle {
    font-weight: bold;
    margin-top:25px;
    margin-bottom: 25px !important;
}

.header .header-bottom .card .form-bottom {
    margin-top: 50px;
}


.header .header-extra-bottom {
    padding-bottom: 40px;
}

.header .header-extra-bottom .btn {
    font-weight: bold;
    box-shadow: 0px 0px 4px #051536;
}

.header .header-extra-bottom .btn:hover {
    box-shadow: 0px 1px 4px 2px #051536;
}

/* -------------------------------------------------------------------- */





/* ------------------------------ BANNER SECTION ----------------------- */

.banner {
    background-color: #a1c9ef; 
    padding: 40px;
}

.banner img {
    max-width: 100%;

}

/* -------------------------------------------------------------------- */





/* -------------------------- CONTENT TOP SECTION --------------------- */

/*
.content-top {
background-color: #eff2f7;
}
*/

.front .content-top {
    padding: 20px;
    background-color: #e8f2fc;    
    background-image: url("/theme/graphics/content_top_bg.png");
    background-position: center bottom;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.content-top .content-top-header {
    padding: 30px;
}




/* -------------------------------------------------------------------- */




/* -------------------------- CONTENT SECTION ------------------------- */

.content {
    padding: 20px;
    /*background-color: #eff2f7;
    background-image: url("/theme/graphics/content_lines5_bg.png");
    background-attachment: fixed;
    background-position: center bottom;
    background-size: 100% auto;
    background-repeat: no-repeat;*/
    background: linear-gradient(to bottom, #eff2f7, white);
}

.front .content {
    background: white;
}

.front .content {
    background-color: white;
}

.content .content-header {
    padding: 30px;
}

.content .news-card {
    box-shadow: 0px 0px 8px #d4d4d4;
    height: 100%;
}

.content .news-card .card-img.card-img-top {
    padding: 15px;
}



.content .news-card .card-title {
    font-size: 1rem;
}

.content .news-card .card-body {
    padding-bottom: 0.5rem;
}

.content .more-news {
    margin: 30px;
}


.content ul
{
    list-style-type:none;

}

.content .doc-table ul
{
    list-style-type: initial;
}

.registration-options>li {
    line-height: 1.5 !important;
}

.content ul>li,
.content ol>li 
{
    line-height: 2;
}



.content .doc-table tbody {
    font-size: 80%;
}

.content .doc-table ul>li,
.content .doc-table ol>li
{
    line-height: 1;
}



.content ul>li::before {
    font-family: 'Font Awesome 5 Free';
    content: "\f35a";
    color: #fac900;
    font-weight: bold;
    padding-right: 1rem;
    margin-left: -2rem;
}

.content .doc-table ul>li::before {
    display: none;
}

.content li.page-item::before {
    display: none;
}


.content .event-card .card-img,
.content .news-card .card-img {
    padding: 10px;
}

.content .news-timeline::before {
    content: ' ';
    /*background: #d4d9df;*/
    background: linear-gradient(to bottom, #d4d9df, transparent);
    display: inline-block;
    position: absolute;
    left: -5px;
    width: 2px;
    height: 100%;
    z-index: 5;
}


.content .news-timeline>p::before {
    font-family: 'Font Awesome 5 Free';
    font-size: 1.1rem;
    font-weight: bold;
    content: ' ';
    content: "\f133";
    color: #1f773f;
    /*background: white;*/
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    /*border: 3px solid #1f773f;*/
    left: -30px;
    
    width: 20px;
    height: 20px;
    z-index: 10;
}

.content .newsletter-card {
    background: white;
    background: url("/theme/graphics/square_card_bg.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: bottom right;
}



.content .newsletter-card img {
    max-width: 150px;
}

.content .profile-card {
    padding: 15px;
}

.content #expertise-area .row:nth-child(odd) {
    background: #f3f3f3;
}

.message-compose-card {
    background-color: #163475;
    color: white;
}

.message-compose-card .card-title {
    color:#ffc107;
}




.content .select2-container--default.select2-container--focus .select2-selection--multiple,
.content .select2-container--default .select2-selection--multiple {
    border: 1px solid #ced4da !important;
}

.content .select2-container--default .select2-selection--multiple .select2-selection__choice {
    border: none !important;
    background-color: lightskyblue !important;
    color: #19408b !important;
    font-size: .8rem !important;
}

.content .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    border: none !important;
}

.content .select2-selection__choice__display {
    line-height: unset !important;
}



.select2-container .select2-search--inline .select2-search__field {
    height: calc(1.5em + 2px);
}



/* -------------------------------------------------------------------- */



/* ---------------------- CONTENT BOTTOM SECTION ---------------------- */
.content-bottom {
    padding: 20px;
    background-color: #eef8f6;
    background-image: url("/theme/graphics/content_bottomx_bg.png");
    background-position: center bottom;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.content-bottom .content-header {
    padding: 30px;
}

.content-bottom .list-group .list-group-item {
    background-color: unset;
    border: none;
}

/*
.content-bottom .link-list {
    margin-top: 45px;
}
*/


/* -------------------------------------------------------------------- */






/* ---------------------- FOOTER TOP SECTION -------------------------- */
.footer-top {
    padding: 20px;
    padding-bottom: 50px;
    background-color: white;
    background-image: url("/theme/graphics/footer_top_bg.png");
    background-position: center bottom;
    background-size: 100% auto;
    background-repeat: no-repeat;
}


.footer-top .content-header {
    padding: 30px;
}

.footer-top .arrows {
    color: #28a745;
    font-size: 2rem;
}

.footer-top .arrows>div {
    height: 100%;
}




.footer-top .project-card .card-title {
    text-align: center;
}

.footer-top .project-card .card-text {
    text-align: justify;
}
/* -------------------------------------------------------------------- */




/* ---------------------- FOOTER SECTION ------------------------------ */


.footer {
    background-color: #14171e;
    padding: 30px;
    color: white;
    font-family: 'Montserrat', sans-serif;
    background-image: url("/theme/graphics/footer_top_bg.png");
    background-blend-mode: color-burn;
    background-position: top center;
    background-size: 100% auto;
}


.footer .logo {
    width: 90%;
    max-width: 120px;
    margin: 10px;
}

.footer .easn {
    font-size: 1.1rem;
}

.footer li {
    list-style-type: none;
    padding: 5px;
}

.footer li .fas {
    color: #14171e;
}

.footer li:hover .fas {
    color: yellow;
}

.footer .social {
    font-size: 1.5rem;
}
/* -------------------------------------------------------------------- */







@media screen and (max-width: 1199px) {

    .header .header-middle #navbarMainMenu {
        padding: 5px;
        background-color: #09245e;
    }

    .header .header-middle #navbarMainMenu .nav-item.active a {
        color: black;
        background-color: #fac900;
    }
}
